package com.ruoyi.dxp.dto;

import java.io.Serializable;
import java.util.List;

/**
 * 柱状图对象
 */
public class BarChartDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String xAxis;

    private Integer value;

    public String getxAxis() {
        return xAxis;
    }

    public void setxAxis(String xAxis) {
        this.xAxis = xAxis;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
